com.h3c.util.snmp.constants

## Interface HpSwitchstackMib

-     public interface HpSwitchstackMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpDiscoverStatsCandidateDeviceType` hpDiscoverStatsCandidateDeviceType : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateDeviceType(3)
    `static String` | `OID_hpDiscoverStatsCandidateDeviceType_0` hpDiscoverStatsCandidateDeviceType.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateDeviceType(3).0
    `static String` | `OID_hpDiscoverStatsCandidateEntry` hpDiscoverStatsCandidateEntry : HpDiscoverStatsCandidateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1)
    `static String` | `OID_hpDiscoverStatsCandidateEntry_0` hpDiscoverStatsCandidateEntry.0 : HpDiscoverStatsCandidateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).0
    `static String` | `OID_hpDiscoverStatsCandidateMacAddr` hpDiscoverStatsCandidateMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateMacAddr(1)
    `static String` | `OID_hpDiscoverStatsCandidateMacAddr_0` hpDiscoverStatsCandidateMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateMacAddr(1).0
    `static String` | `OID_hpDiscoverStatsCandidatesTable` hpDiscoverStatsCandidatesTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6)
    `static String` | `OID_hpDiscoverStatsCandidatesTable_0` hpDiscoverStatsCandidatesTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).0
    `static String` | `OID_hpDiscoverStatsCandidateSystemName` hpDiscoverStatsCandidateSystemName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateSystemName(2)
    `static String` | `OID_hpDiscoverStatsCandidateSystemName_0` hpDiscoverStatsCandidateSystemName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateSystemName(2).0
    `static String` | `OID_hpDiscoverStatsEntry` hpDiscoverStatsEntry : HpDiscoverStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1)
    `static String` | `OID_hpDiscoverStatsEntry_0` hpDiscoverStatsEntry.0 : HpDiscoverStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).0
    `static String` | `OID_hpDiscoverStatsGroup` hpDiscoverStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpDiscoverStatsGroup(4)
    `static String` | `OID_hpDiscoverStatsGroup_0` hpDiscoverStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpDiscoverStatsGroup(4).0
    `static String` | `OID_hpDiscoverStatsSwitchIndex` hpDiscoverStatsSwitchIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchIndex(1)
    `static String` | `OID_hpDiscoverStatsSwitchIndex_0` hpDiscoverStatsSwitchIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchIndex(1).0
    `static String` | `OID_hpDiscoverStatsSwitchMacAddr` hpDiscoverStatsSwitchMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchMacAddr(3)
    `static String` | `OID_hpDiscoverStatsSwitchMacAddr_0` hpDiscoverStatsSwitchMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchMacAddr(3).0
    `static String` | `OID_hpDiscoverStatsSwitchStackName` hpDiscoverStatsSwitchStackName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStackName(2)
    `static String` | `OID_hpDiscoverStatsSwitchStackName_0` hpDiscoverStatsSwitchStackName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStackName(2).0
    `static String` | `OID_hpDiscoverStatsSwitchStatus` hpDiscoverStatsSwitchStatus : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStatus(5)
    `static String` | `OID_hpDiscoverStatsSwitchStatus_0` hpDiscoverStatsSwitchStatus.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStatus(5).0
    `static String` | `OID_hpDiscoverStatsSwitchSystemName` hpDiscoverStatsSwitchSystemName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchSystemName(4)
    `static String` | `OID_hpDiscoverStatsSwitchSystemName_0` hpDiscoverStatsSwitchSystemName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchSystemName(4).0
    `static String` | `OID_hpDiscoverStatsTable` hpDiscoverStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7)
    `static String` | `OID_hpDiscoverStatsTable_0` hpDiscoverStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpStackStats` hpStackStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3)
    `static String` | `OID_hpStackStats_0` hpStackStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).0
    `static String` | `OID_hpStackStatsMemberDeviceType` hpStackStatsMemberDeviceType : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberDeviceType(4)
    `static String` | `OID_hpStackStatsMemberDeviceType_0` hpStackStatsMemberDeviceType.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberDeviceType(4).0
    `static String` | `OID_hpStackStatsMemberEntry` hpStackStatsMemberEntry : HpStackStatsMemberEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1)
    `static String` | `OID_hpStackStatsMemberEntry_0` hpStackStatsMemberEntry.0 : HpStackStatsMemberEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).0
    `static String` | `OID_hpStackStatsMemberID` hpStackStatsMemberID : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMemberID(4)
    `static String` | `OID_hpStackStatsMemberID_0` hpStackStatsMemberID.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMemberID(4).0
    `static String` | `OID_hpStackStatsMemberMacAddr` hpStackStatsMemberMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberMacAddr(2)
    `static String` | `OID_hpStackStatsMemberMacAddr_0` hpStackStatsMemberMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberMacAddr(2).0
    `static String` | `OID_hpStackStatsMemberOperStatus` hpStackStatsMemberOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberOperStatus(5)
    `static String` | `OID_hpStackStatsMemberOperStatus_0` hpStackStatsMemberOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberOperStatus(5).0
    `static String` | `OID_hpStackStatsMembersNum` hpStackStatsMembersNum : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersNum(2)
    `static String` | `OID_hpStackStatsMembersNum_0` hpStackStatsMembersNum.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersNum(2).0
    `static String` | `OID_hpStackStatsMembersTable` hpStackStatsMembersTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4)
    `static String` | `OID_hpStackStatsMembersTable_0` hpStackStatsMembersTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).0
    `static String` | `OID_hpStackStatsMembersUnreachable` hpStackStatsMembersUnreachable : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersUnreachable(3)
    `static String` | `OID_hpStackStatsMembersUnreachable_0` hpStackStatsMembersUnreachable.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersUnreachable(3).0
    `static String` | `OID_hpStackStatsMemberSwitchIndx` hpStackStatsMemberSwitchIndx : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSwitchIndx(1)
    `static String` | `OID_hpStackStatsMemberSwitchIndx_0` hpStackStatsMemberSwitchIndx.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSwitchIndx(1).0
    `static String` | `OID_hpStackStatsMemberSystemName` hpStackStatsMemberSystemName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSystemName(3)
    `static String` | `OID_hpStackStatsMemberSystemName_0` hpStackStatsMemberSystemName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSystemName(3).0
    `static String` | `OID_hpStackStatsMgmtIpAddr` hpStackStatsMgmtIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMgmtIpAddr(5)
    `static String` | `OID_hpStackStatsMgmtIpAddr_0` hpStackStatsMgmtIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMgmtIpAddr(5).0
    `static String` | `OID_hpStackStatsName` hpStackStatsName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsName(1)
    `static String` | `OID_hpStackStatsName_0` hpStackStatsName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsName(1).0
    `static String` | `OID_hpStackStatsStackingStatus` hpStackStatsStackingStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsStackingStatus(6)
    `static String` | `OID_hpStackStatsStackingStatus_0` hpStackStatsStackingStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsStackingStatus(6).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_hpSwitchDiscoverConfigGroup` hpSwitchDiscoverConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchDiscoverConfigGroup(3)
    `static String` | `OID_hpSwitchDiscoverConfigGroup_0` hpSwitchDiscoverConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchDiscoverConfigGroup(3).0
    `static String` | `OID_hpSwitchDiscoveryAdminStatus` hpSwitchDiscoveryAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryAdminStatus(1)
    `static String` | `OID_hpSwitchDiscoveryAdminStatus_0` hpSwitchDiscoveryAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryAdminStatus(1).0
    `static String` | `OID_hpSwitchDiscoveryConfig` hpSwitchDiscoveryConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5)
    `static String` | `OID_hpSwitchDiscoveryConfig_0` hpSwitchDiscoveryConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).0
    `static String` | `OID_hpSwitchDiscoveryTransmissionInterval` hpSwitchDiscoveryTransmissionInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryTransmissionInterval(2)
    `static String` | `OID_hpSwitchDiscoveryTransmissionInterval_0` hpSwitchDiscoveryTransmissionInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryTransmissionInterval(2).0
    `static String` | `OID_hpSwitchStackAdminStatus` hpSwitchStackAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAdminStatus(1)
    `static String` | `OID_hpSwitchStackAdminStatus_0` hpSwitchStackAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAdminStatus(1).0
    `static String` | `OID_hpSwitchStackAutoGrab` hpSwitchStackAutoGrab : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoGrab(6)
    `static String` | `OID_hpSwitchStackAutoGrab_0` hpSwitchStackAutoGrab.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoGrab(6).0
    `static String` | `OID_hpSwitchStackAutoJoin` hpSwitchStackAutoJoin : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoJoin(5)
    `static String` | `OID_hpSwitchStackAutoJoin_0` hpSwitchStackAutoJoin.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoJoin(5).0
    `static String` | `OID_hpSwitchStackCommandAddr` hpSwitchStackCommandAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackCommandAddr(2)
    `static String` | `OID_hpSwitchStackCommandAddr_0` hpSwitchStackCommandAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackCommandAddr(2).0
    `static String` | `OID_hpSwitchStackConfig` hpSwitchStackConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1)
    `static String` | `OID_hpSwitchStackConfig_0` hpSwitchStackConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).0
    `static String` | `OID_hpSwitchStackConfigGroup` hpSwitchStackConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackConfigGroup(1)
    `static String` | `OID_hpSwitchStackConfigGroup_0` hpSwitchStackConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackConfigGroup(1).0
    `static String` | `OID_hpSwitchStackConfigMemberEntry` hpSwitchStackConfigMemberEntry : HpSwitchStackConfigMemberEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1)
    `static String` | `OID_hpSwitchStackConfigMemberEntry_0` hpSwitchStackConfigMemberEntry.0 : HpSwitchStackConfigMemberEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).0
    `static String` | `OID_hpSwitchStackConfigMemberTable` hpSwitchStackConfigMemberTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2)
    `static String` | `OID_hpSwitchStackConfigMemberTable_0` hpSwitchStackConfigMemberTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).0
    `static String` | `OID_hpSwitchStackMemberEntryStatus` hpSwitchStackMemberEntryStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberEntryStatus(4)
    `static String` | `OID_hpSwitchStackMemberEntryStatus_0` hpSwitchStackMemberEntryStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberEntryStatus(4).0
    `static String` | `OID_hpSwitchStackMemberMacAddr` hpSwitchStackMemberMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberMacAddr(2)
    `static String` | `OID_hpSwitchStackMemberMacAddr_0` hpSwitchStackMemberMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberMacAddr(2).0
    `static String` | `OID_hpSwitchStackMemberPassword` hpSwitchStackMemberPassword : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberPassword(3)
    `static String` | `OID_hpSwitchStackMemberPassword_0` hpSwitchStackMemberPassword.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberPassword(3).0
    `static String` | `OID_hpSwitchStackMemberSwitchNum` hpSwitchStackMemberSwitchNum : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberSwitchNum(1)
    `static String` | `OID_hpSwitchStackMemberSwitchNum_0` hpSwitchStackMemberSwitchNum.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberSwitchNum(1).0
    `static String` | `OID_hpSwitchStackName` hpSwitchStackName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackName(3)
    `static String` | `OID_hpSwitchStackName_0` hpSwitchStackName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackName(3).0
    `static String` | `OID_hpSwitchStackPropagate` hpSwitchStackPropagate : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackPropagate(4)
    `static String` | `OID_hpSwitchStackPropagate_0` hpSwitchStackPropagate.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackPropagate(4).0
    `static String` | `OID_hpSwitchStackStatsGroup` hpSwitchStackStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackStatsGroup(2)
    `static String` | `OID_hpSwitchStackStatsGroup_0` hpSwitchStackStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackStatsGroup(2).0
    `static String` | `OID_hpSwitchVirtualStackMib` hpSwitchVirtualStackMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10)
    `static String` | `OID_hpSwitchVirtualStackMib_0` hpSwitchVirtualStackMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).0
    `static String` | `OID_hpSwitchVirtualStackMibCompliance` hpSwitchVirtualStackMibCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1).hpSwitchVirtualStackMibCompliance(1)
    `static String` | `OID_hpSwitchVirtualStackMibCompliance_0` hpSwitchVirtualStackMibCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1).hpSwitchVirtualStackMibCompliance(1).0
    `static String` | `OID_hpSwitchVirtualStackMibCompliances` hpSwitchVirtualStackMibCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1)
    `static String` | `OID_hpSwitchVirtualStackMibCompliances_0` hpSwitchVirtualStackMibCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1).0
    `static String` | `OID_hpSwitchVirtualStackMibConformance` hpSwitchVirtualStackMibConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8)
    `static String` | `OID_hpSwitchVirtualStackMibConformance_0` hpSwitchVirtualStackMibConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).0
    `static String` | `OID_hpSwitchVirtualStackMibGroups` hpSwitchVirtualStackMibGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2)
    `static String` | `OID_hpSwitchVirtualStackMibGroups_0` hpSwitchVirtualStackMibGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMib

          static final String OID_hpSwitchVirtualStackMib

      hpSwitchVirtualStackMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMib_0

          static final String OID_hpSwitchVirtualStackMib_0

      hpSwitchVirtualStackMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfig

          static final String OID_hpSwitchStackConfig

      hpSwitchStackConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfig_0

          static final String OID_hpSwitchStackConfig_0

      hpSwitchStackConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackAdminStatus

          static final String OID_hpSwitchStackAdminStatus

      hpSwitchStackAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackAdminStatus_0

          static final String OID_hpSwitchStackAdminStatus_0

      hpSwitchStackAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackCommandAddr

          static final String OID_hpSwitchStackCommandAddr

      hpSwitchStackCommandAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackCommandAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackCommandAddr_0

          static final String OID_hpSwitchStackCommandAddr_0

      hpSwitchStackCommandAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackCommandAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackName

          static final String OID_hpSwitchStackName

      hpSwitchStackName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackName(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackName_0

          static final String OID_hpSwitchStackName_0

      hpSwitchStackName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackName(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackPropagate

          static final String OID_hpSwitchStackPropagate

      hpSwitchStackPropagate : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackPropagate(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackPropagate_0

          static final String OID_hpSwitchStackPropagate_0

      hpSwitchStackPropagate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackPropagate(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackAutoJoin

          static final String OID_hpSwitchStackAutoJoin

      hpSwitchStackAutoJoin : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoJoin(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackAutoJoin_0

          static final String OID_hpSwitchStackAutoJoin_0

      hpSwitchStackAutoJoin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoJoin(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackAutoGrab

          static final String OID_hpSwitchStackAutoGrab

      hpSwitchStackAutoGrab : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoGrab(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackAutoGrab_0

          static final String OID_hpSwitchStackAutoGrab_0

      hpSwitchStackAutoGrab.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfig(1).hpSwitchStackAutoGrab(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfigMemberTable

          static final String OID_hpSwitchStackConfigMemberTable

      hpSwitchStackConfigMemberTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfigMemberTable_0

          static final String OID_hpSwitchStackConfigMemberTable_0

      hpSwitchStackConfigMemberTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfigMemberEntry

          static final String OID_hpSwitchStackConfigMemberEntry

      hpSwitchStackConfigMemberEntry : HpSwitchStackConfigMemberEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfigMemberEntry_0

          static final String OID_hpSwitchStackConfigMemberEntry_0

      hpSwitchStackConfigMemberEntry.0 : HpSwitchStackConfigMemberEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberSwitchNum

          static final String OID_hpSwitchStackMemberSwitchNum

      hpSwitchStackMemberSwitchNum : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberSwitchNum(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberSwitchNum_0

          static final String OID_hpSwitchStackMemberSwitchNum_0

      hpSwitchStackMemberSwitchNum.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberSwitchNum(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberMacAddr

          static final String OID_hpSwitchStackMemberMacAddr

      hpSwitchStackMemberMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberMacAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberMacAddr_0

          static final String OID_hpSwitchStackMemberMacAddr_0

      hpSwitchStackMemberMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberMacAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberPassword

          static final String OID_hpSwitchStackMemberPassword

      hpSwitchStackMemberPassword : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberPassword(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberPassword_0

          static final String OID_hpSwitchStackMemberPassword_0

      hpSwitchStackMemberPassword.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberPassword(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberEntryStatus

          static final String OID_hpSwitchStackMemberEntryStatus

      hpSwitchStackMemberEntryStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberEntryStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackMemberEntryStatus_0

          static final String OID_hpSwitchStackMemberEntryStatus_0

      hpSwitchStackMemberEntryStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchStackConfigMemberTable(2).hpSwitchStackConfigMemberEntry(1).hpSwitchStackMemberEntryStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStats

          static final String OID_hpStackStats

      hpStackStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3)
      See Also:
        Constant Field Values

    - #### OID_hpStackStats_0

          static final String OID_hpStackStats_0

      hpStackStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsName

          static final String OID_hpStackStatsName

      hpStackStatsName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsName(1)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsName_0

          static final String OID_hpStackStatsName_0

      hpStackStatsName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsName(1).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMembersNum

          static final String OID_hpStackStatsMembersNum

      hpStackStatsMembersNum : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersNum(2)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMembersNum_0

          static final String OID_hpStackStatsMembersNum_0

      hpStackStatsMembersNum.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersNum(2).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMembersUnreachable

          static final String OID_hpStackStatsMembersUnreachable

      hpStackStatsMembersUnreachable : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersUnreachable(3)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMembersUnreachable_0

          static final String OID_hpStackStatsMembersUnreachable_0

      hpStackStatsMembersUnreachable.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMembersUnreachable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberID

          static final String OID_hpStackStatsMemberID

      hpStackStatsMemberID : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMemberID(4)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberID_0

          static final String OID_hpStackStatsMemberID_0

      hpStackStatsMemberID.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMemberID(4).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMgmtIpAddr

          static final String OID_hpStackStatsMgmtIpAddr

      hpStackStatsMgmtIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMgmtIpAddr(5)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMgmtIpAddr_0

          static final String OID_hpStackStatsMgmtIpAddr_0

      hpStackStatsMgmtIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsMgmtIpAddr(5).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsStackingStatus

          static final String OID_hpStackStatsStackingStatus

      hpStackStatsStackingStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsStackingStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsStackingStatus_0

          static final String OID_hpStackStatsStackingStatus_0

      hpStackStatsStackingStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStats(3).hpStackStatsStackingStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMembersTable

          static final String OID_hpStackStatsMembersTable

      hpStackStatsMembersTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMembersTable_0

          static final String OID_hpStackStatsMembersTable_0

      hpStackStatsMembersTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberEntry

          static final String OID_hpStackStatsMemberEntry

      hpStackStatsMemberEntry : HpStackStatsMemberEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberEntry_0

          static final String OID_hpStackStatsMemberEntry_0

      hpStackStatsMemberEntry.0 : HpStackStatsMemberEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberSwitchIndx

          static final String OID_hpStackStatsMemberSwitchIndx

      hpStackStatsMemberSwitchIndx : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSwitchIndx(1)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberSwitchIndx_0

          static final String OID_hpStackStatsMemberSwitchIndx_0

      hpStackStatsMemberSwitchIndx.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSwitchIndx(1).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberMacAddr

          static final String OID_hpStackStatsMemberMacAddr

      hpStackStatsMemberMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberMacAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberMacAddr_0

          static final String OID_hpStackStatsMemberMacAddr_0

      hpStackStatsMemberMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberMacAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberSystemName

          static final String OID_hpStackStatsMemberSystemName

      hpStackStatsMemberSystemName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSystemName(3)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberSystemName_0

          static final String OID_hpStackStatsMemberSystemName_0

      hpStackStatsMemberSystemName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberSystemName(3).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberDeviceType

          static final String OID_hpStackStatsMemberDeviceType

      hpStackStatsMemberDeviceType : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberDeviceType(4)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberDeviceType_0

          static final String OID_hpStackStatsMemberDeviceType_0

      hpStackStatsMemberDeviceType.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberDeviceType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberOperStatus

          static final String OID_hpStackStatsMemberOperStatus

      hpStackStatsMemberOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberOperStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpStackStatsMemberOperStatus_0

          static final String OID_hpStackStatsMemberOperStatus_0

      hpStackStatsMemberOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpStackStatsMembersTable(4).hpStackStatsMemberEntry(1).hpStackStatsMemberOperStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoveryConfig

          static final String OID_hpSwitchDiscoveryConfig

      hpSwitchDiscoveryConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoveryConfig_0

          static final String OID_hpSwitchDiscoveryConfig_0

      hpSwitchDiscoveryConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoveryAdminStatus

          static final String OID_hpSwitchDiscoveryAdminStatus

      hpSwitchDiscoveryAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoveryAdminStatus_0

          static final String OID_hpSwitchDiscoveryAdminStatus_0

      hpSwitchDiscoveryAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoveryTransmissionInterval

          static final String OID_hpSwitchDiscoveryTransmissionInterval

      hpSwitchDiscoveryTransmissionInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryTransmissionInterval(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoveryTransmissionInterval_0

          static final String OID_hpSwitchDiscoveryTransmissionInterval_0

      hpSwitchDiscoveryTransmissionInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchDiscoveryConfig(5).hpSwitchDiscoveryTransmissionInterval(2).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidatesTable

          static final String OID_hpDiscoverStatsCandidatesTable

      hpDiscoverStatsCandidatesTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidatesTable_0

          static final String OID_hpDiscoverStatsCandidatesTable_0

      hpDiscoverStatsCandidatesTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateEntry

          static final String OID_hpDiscoverStatsCandidateEntry

      hpDiscoverStatsCandidateEntry : HpDiscoverStatsCandidateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateEntry_0

          static final String OID_hpDiscoverStatsCandidateEntry_0

      hpDiscoverStatsCandidateEntry.0 : HpDiscoverStatsCandidateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateMacAddr

          static final String OID_hpDiscoverStatsCandidateMacAddr

      hpDiscoverStatsCandidateMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateMacAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateMacAddr_0

          static final String OID_hpDiscoverStatsCandidateMacAddr_0

      hpDiscoverStatsCandidateMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateMacAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateSystemName

          static final String OID_hpDiscoverStatsCandidateSystemName

      hpDiscoverStatsCandidateSystemName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateSystemName(2)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateSystemName_0

          static final String OID_hpDiscoverStatsCandidateSystemName_0

      hpDiscoverStatsCandidateSystemName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateSystemName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateDeviceType

          static final String OID_hpDiscoverStatsCandidateDeviceType

      hpDiscoverStatsCandidateDeviceType : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateDeviceType(3)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsCandidateDeviceType_0

          static final String OID_hpDiscoverStatsCandidateDeviceType_0

      hpDiscoverStatsCandidateDeviceType.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsCandidatesTable(6).hpDiscoverStatsCandidateEntry(1).hpDiscoverStatsCandidateDeviceType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsTable

          static final String OID_hpDiscoverStatsTable

      hpDiscoverStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsTable_0

          static final String OID_hpDiscoverStatsTable_0

      hpDiscoverStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsEntry

          static final String OID_hpDiscoverStatsEntry

      hpDiscoverStatsEntry : HpDiscoverStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsEntry_0

          static final String OID_hpDiscoverStatsEntry_0

      hpDiscoverStatsEntry.0 : HpDiscoverStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchIndex

          static final String OID_hpDiscoverStatsSwitchIndex

      hpDiscoverStatsSwitchIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchIndex_0

          static final String OID_hpDiscoverStatsSwitchIndex_0

      hpDiscoverStatsSwitchIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchStackName

          static final String OID_hpDiscoverStatsSwitchStackName

      hpDiscoverStatsSwitchStackName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStackName(2)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchStackName_0

          static final String OID_hpDiscoverStatsSwitchStackName_0

      hpDiscoverStatsSwitchStackName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStackName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchMacAddr

          static final String OID_hpDiscoverStatsSwitchMacAddr

      hpDiscoverStatsSwitchMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchMacAddr(3)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchMacAddr_0

          static final String OID_hpDiscoverStatsSwitchMacAddr_0

      hpDiscoverStatsSwitchMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchMacAddr(3).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchSystemName

          static final String OID_hpDiscoverStatsSwitchSystemName

      hpDiscoverStatsSwitchSystemName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchSystemName(4)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchSystemName_0

          static final String OID_hpDiscoverStatsSwitchSystemName_0

      hpDiscoverStatsSwitchSystemName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchSystemName(4).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchStatus

          static final String OID_hpDiscoverStatsSwitchStatus

      hpDiscoverStatsSwitchStatus : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsSwitchStatus_0

          static final String OID_hpDiscoverStatsSwitchStatus_0

      hpDiscoverStatsSwitchStatus.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpDiscoverStatsTable(7).hpDiscoverStatsEntry(1).hpDiscoverStatsSwitchStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibConformance

          static final String OID_hpSwitchVirtualStackMibConformance

      hpSwitchVirtualStackMibConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibConformance_0

          static final String OID_hpSwitchVirtualStackMibConformance_0

      hpSwitchVirtualStackMibConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibCompliances

          static final String OID_hpSwitchVirtualStackMibCompliances

      hpSwitchVirtualStackMibCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibCompliances_0

          static final String OID_hpSwitchVirtualStackMibCompliances_0

      hpSwitchVirtualStackMibCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibCompliance

          static final String OID_hpSwitchVirtualStackMibCompliance

      hpSwitchVirtualStackMibCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1).hpSwitchVirtualStackMibCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibCompliance_0

          static final String OID_hpSwitchVirtualStackMibCompliance_0

      hpSwitchVirtualStackMibCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibCompliances(1).hpSwitchVirtualStackMibCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibGroups

          static final String OID_hpSwitchVirtualStackMibGroups

      hpSwitchVirtualStackMibGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchVirtualStackMibGroups_0

          static final String OID_hpSwitchVirtualStackMibGroups_0

      hpSwitchVirtualStackMibGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfigGroup

          static final String OID_hpSwitchStackConfigGroup

      hpSwitchStackConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackConfigGroup_0

          static final String OID_hpSwitchStackConfigGroup_0

      hpSwitchStackConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackStatsGroup

          static final String OID_hpSwitchStackStatsGroup

      hpSwitchStackStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStackStatsGroup_0

          static final String OID_hpSwitchStackStatsGroup_0

      hpSwitchStackStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchStackStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoverConfigGroup

          static final String OID_hpSwitchDiscoverConfigGroup

      hpSwitchDiscoverConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchDiscoverConfigGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchDiscoverConfigGroup_0

          static final String OID_hpSwitchDiscoverConfigGroup_0

      hpSwitchDiscoverConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpSwitchDiscoverConfigGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsGroup

          static final String OID_hpDiscoverStatsGroup

      hpDiscoverStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpDiscoverStatsGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpDiscoverStatsGroup_0

          static final String OID_hpDiscoverStatsGroup_0

      hpDiscoverStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchVirtualStackMib(10).hpSwitchVirtualStackMibConformance(8).hpSwitchVirtualStackMibGroups(2).hpDiscoverStatsGroup(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.